POST /_system/blueprinttags

Create new blueprint tag

Create new blueprint tag
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
coloroptionalstring
"#2f6feb"
Tag color (hex)
descriptionoptionalstring
"Used by the nightly order sync."
Tag description
namerequiredstring
"production"
Tag name
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "modified": 1782166695,
    "updated": 1782166695
  },
  "color": "#2f6feb",
  "description": "Used by the nightly order sync.",
  "name": "production"
}
{
  "error": "ERROR_KEY"
}
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprinttags_createRequired scope: blueprinttags_create

Back to Blueprint Tags Return to the Blueprint Tags category to view other endpoints All API Categories Browse all available API categories